La FUSION exige un 486 ou plus.
$
La FUSION exige un coprocessor-math (486 ou plus).
$
La FUSION exige au moins 4MO de memoire libre.  
$
La tentative d'assigner la memoire a echoue.  
$
La tentative de verrouiller la memoire a echoue. 
$
La tentative d'assigner des descripteurs a echoue.
$
La tentative d'assigner la memoire DOS a echoue.
$
Trop de memoire (ou trop de gestionnaires visuels) sont choisi.
$
La table d'instruction est invalide.
$
Le MMU n'a pas pu etre initialise.  
$
L'image ROM n'a pas ete trouvee.
$
Erreur en chargeant l'image ROM.  
$
L'image ROM est invalide.  
$
Le ROM n'est pas supportee.
$
Image ROM n'est pas choisie. 
$
Le gestionnaire visuel n'est pas trouve.  
$
Erreur en chargeant le gestionnaire visuel.
$
Gestionnaire visuel n'est pas choisi.  
$
Installation du clavier impossible.
$
Installation du derouleur d'exception de division impossible.
$
Installation d'exception de GP impossible.
$
Installation de l'interrupt de RTC impossible.
$
Installation du temporisateur impossible.
$
Le temps-reel ne fonctionne pas.
$
Installation du directeur de souris impossible.
$
Impossible a ouvrir le fichier dur.
$
Installation de l'interrupt son impossible.
$
Le dispositif son n'est pas trouve.
$
Installation de l'interrupt de la disquette impossible. 
$
Fichier de configuration pas trouve. 
$
Mauvais fichier de configuration.  
$
Gestionnaire d'Aspi pas trouve.
$
La FUSION ne fonctionnera pas en ce mode (en Windows)!
Voir le README.TXT pour plusieurs details.
$
Could not setup serial interrupt.
$
CDROM could not be initialized.
$
